/* Structure
------------------------------------------*/
#coolMenu,
#coolMenu ul {
	list-style-type:none;
}
#coolMenu {
	float: left;
}
#coolMenu > ul {
	list-style-type:none;
}
#coolMenu > li {
	float: left;
}
#coolMenu li a {
	display: block;
	height: 2em;
	line-height: 2em;
	padding:0px;
	text-decoration: none;
}
#coolMenu ul {
	position: absolute;
	display: none;
	z-index: 999;
	list-style-type:none;
}
#coolMenu ul li a {
	width: 80px;
}
#coolMenu li:hover ul.noJS {
	display: block;
	list-style-type:none;
}


/* Main menu
------------------------------------------*/
#coolMenu {
	width:175px;
	height:43px;
	padding:0px;
	margin:0px;
	float:left;
}
#coolMenu > ul {
	list-style-type:none;
}
#coolMenu > li {
	width:175px;
	color: #fff;
	height:43px;
	background:url(../images/d1.png) no-repeat center right;
	
}
#coolMenu > li > a {
	height:43px;
	color: #fff;
	font-weight:normal;
	line-height:43px;
	font-size:12px;
	padding:0px 15px 0px 15px;

}
#coolMenu > li:hover > a {
	
	height:43px;
	color:#fff;
}



/* Submenu
------------------------------------------*/
#coolMenu ul {
   width:250px;
	background: #2c2f36;
	list-style-type:none;
}
#coolMenu ul li a {
	width:240px;
	color: #ffffff;
	font-size:12px;
	padding:0px 0px 0px 10px;
	margin:3px 0px 3px 0px
}
#coolMenu ul li:hover a {
	background: #f03433;
	color:#000;
}